<!-- <head>
<meta http-Equiv="Cache-Control" Content="no-cache">
<meta http-Equiv="Pragma" Content="no-cache">
<meta http-Equiv="Expires" Content="0">
</head> -->
<?php
if(isset($_GET['VoucherNo']) && $_GET['VoucherNo']!="")
$VoucherNo=$_GET['VoucherNo']; 

if(isset($_GET['ExpiryDate']) && $_GET['ExpiryDate']!="")
$ExpiryDate=$_GET['ExpiryDate']; 


if(isset($_GET['CustomerName']) && $_GET['CustomerName']!="")
$CustomerName=$_GET['CustomerName']; 


if(isset($_GET['eVoucherNumber']) && $_GET['eVoucherNumber']!="")
$eVoucherNumber=$_GET['eVoucherNumber']; 

if(isset($_GET['w']) && $_GET['w']>0)
$w=$_GET['w'];
else
$w='100%';


if(isset($_GET['h']) && $_GET['h']>0  && $_GET['h']!="")
$h=$_GET['h']; 
else
$h='100%';


if($w<1 || $h<1 || $w=="" || $h=="")
{
$w='100%';
$h='100%';
}
//header('Content-type: image/png');

//include('evoucherprint.html?VoucherNo=REQ-0000006&ExpiryDate=2021-11-21&CustomerName=Abdullah%202&eVoucherNumber=7DFF3FB8')
     /*   $ch = curl_init();
        $googleChartAPI = 'http://mutakamela.ddns.net:53557/othererp/portal/report_files/evoucherprint.html?VoucherNo=REQ-0000006&ExpiryDate=2021-11-21&CustomerName=Abdullah%202&eVoucherNumber=7DFF3FB8';
        curl_setopt($ch, CURLOPT_URL, $googleChartAPI);
      //  curl_setopt($ch, CURLOPT_POST, true);
        //curl_setopt($ch, CURLOPT_POSTFIELDS, "VoucherNo=REQ-0000006&ExpiryDate=2021-11-21&CustomerName=Abdullah%202&eVoucherNumber=7DFF3FB8");
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
       curl_setopt($ch, CURLOPT_HEADER, false);
        curl_setopt($ch, CURLOPT_TIMEOUT, 30);
        $img = curl_exec($ch);
        curl_close($ch);
    	
        if($img) {
            if($filename) {
                if(!preg_match("#\.png$#i", $filename)) {
                    $filename .= ".png";
                }
                
                return file_put_contents($filename, $img);
            } else {
                header("Content-type: image/png");
                print $img;
              //  return  $img;
            }
        }*/
  

echo "<iframe src='evoucherprint.html?VoucherNo=".$VoucherNo."&ExpiryDate=".$ExpiryDate."&CustomerName=".$CustomerName."&eVoucherNumber=".$eVoucherNumber."' width='$w' height='".$h."'>";
?>
